.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-873.421600px;}
._2{margin-left:-4.256000px;}
._3{margin-left:-3.136000px;}
._4{margin-left:-2.100000px;}
._0{margin-left:-1.008000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs2{font-size:29.469600px;}
.fs1{font-size:40.000000px;}
.y1{bottom:191.038948px;}
.y0{bottom:325.696078px;}
.y28{bottom:331.586413px;}
.y19{bottom:332.903569px;}
.y27{bottom:362.709993px;}
.y18{bottom:364.027148px;}
.y17{bottom:386.572971px;}
.y26{bottom:397.752548px;}
.y16{bottom:399.069703px;}
.y15{bottom:421.615370px;}
.y25{bottom:432.794946px;}
.y14{bottom:434.112102px;}
.y24{bottom:458.464952px;}
.y13{bottom:459.782108px;}
.y12{bottom:482.327931px;}
.y23{bottom:493.507507px;}
.y11{bottom:494.824663px;}
.y22{bottom:516.053330px;}
.y10{bottom:517.370486px;}
.y21{bottom:541.723180px;}
.yf{bottom:543.040335px;}
.y20{bottom:565.831094px;}
.ye{bottom:567.148250px;}
.y1f{bottom:589.939008px;}
.yd{bottom:591.256164px;}
.yc{bottom:613.801831px;}
.y1e{bottom:624.981563px;}
.yb{bottom:626.298563px;}
.ya{bottom:648.844386px;}
.y1d{bottom:660.023962px;}
.y9{bottom:661.341118px;}
.y8{bottom:683.886941px;}
.y1c{bottom:695.066517px;}
.y7{bottom:696.383673px;}
.y6{bottom:718.929495px;}
.y1b{bottom:730.109072px;}
.y5{bottom:731.426227px;}
.y4{bottom:753.971894px;}
.y1a{bottom:765.151471px;}
.y3{bottom:766.468626px;}
.y2a{bottom:829.953431px;}
.y29{bottom:833.045903px;}
.y2c{bottom:849.374446px;}
.y2b{bottom:862.194218px;}
.y2{bottom:1101.416348px;}
.h4{height:21.000000px;}
.h5{height:22.102200px;}
.h2{height:23.324219px;}
.h3{height:33.320312px;}
.h1{height:769.330065px;}
.h0{height:1237.176471px;}
.w1{width:362.405229px;}
.w0{width:956.000000px;}
.x0{left:287.424837px;}
.x1{left:288.986928px;}
.x7{left:297.500014px;}
.x4{left:298.519904px;}
.x5{left:299.660543px;}
.x6{left:300.975512px;}
.x9{left:308.756758px;}
.x3{left:327.925183px;}
.xa{left:377.665613px;}
.x8{left:513.772520px;}
.xb{left:581.821444px;}
.x2{left:611.345286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-745.514671pt;}
._2{margin-left:-3.632736pt;}
._3{margin-left:-2.676753pt;}
._4{margin-left:-1.792469pt;}
._0{margin-left:-0.860385pt;}
.fs0{font-size:23.899582pt;}
.fs2{font-size:25.153968pt;}
.fs1{font-size:34.142259pt;}
.y1{bottom:163.062533pt;}
.y0{bottom:278.000000pt;}
.y28{bottom:283.027733pt;}
.y19{bottom:284.152000pt;}
.y27{bottom:309.593467pt;}
.y18{bottom:310.717733pt;}
.y17{bottom:329.961867pt;}
.y26{bottom:339.504267pt;}
.y16{bottom:340.628533pt;}
.y15{bottom:359.872533pt;}
.y25{bottom:369.414933pt;}
.y14{bottom:370.539200pt;}
.y24{bottom:391.325733pt;}
.y13{bottom:392.450000pt;}
.y12{bottom:411.694133pt;}
.y23{bottom:421.236533pt;}
.y11{bottom:422.360800pt;}
.y22{bottom:440.480667pt;}
.y10{bottom:441.604933pt;}
.y21{bottom:462.391333pt;}
.yf{bottom:463.515600pt;}
.y20{bottom:482.968800pt;}
.ye{bottom:484.093067pt;}
.y1f{bottom:503.546267pt;}
.yd{bottom:504.670533pt;}
.yc{bottom:523.914533pt;}
.y1e{bottom:533.457067pt;}
.yb{bottom:534.581200pt;}
.ya{bottom:553.825333pt;}
.y1d{bottom:563.367733pt;}
.y9{bottom:564.492000pt;}
.y8{bottom:583.736133pt;}
.y1c{bottom:593.278533pt;}
.y7{bottom:594.402800pt;}
.y6{bottom:613.646933pt;}
.y1b{bottom:623.189333pt;}
.y5{bottom:624.313600pt;}
.y4{bottom:643.557600pt;}
.y1a{bottom:653.100000pt;}
.y3{bottom:654.224267pt;}
.y2a{bottom:708.412133pt;}
.y29{bottom:711.051733pt;}
.y2c{bottom:724.989067pt;}
.y2b{bottom:735.931467pt;}
.y2{bottom:940.121067pt;}
.h4{height:17.924686pt;}
.h5{height:18.865476pt;}
.h2{height:19.908538pt;}
.h3{height:28.440769pt;}
.h1{height:656.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:309.333333pt;}
.w0{width:816.000000pt;}
.x0{left:245.333333pt;}
.x1{left:246.666667pt;}
.x7{left:253.933067pt;}
.x4{left:254.803600pt;}
.x5{left:255.777200pt;}
.x6{left:256.899600pt;}
.x9{left:263.541333pt;}
.x3{left:279.902667pt;}
.xa{left:322.358933pt;}
.x8{left:438.533867pt;}
.xb{left:496.617467pt;}
.x2{left:521.817733pt;}
}
